Skip to Content
0
Former Member
Jan 12, 2006 at 07:24 PM

SSO between EP5 SP5 and ITS

17 Views

I have installed ITS, and the connection between ITS and R3/4.6C is working fine. But I got the following message when I tried the ESS in portal, is't anything wrong with the SSO between EP5 and ITS?

Your session has expired. Please log in again.

Failed to renew your SSO ticket. Please close your browser and log on again.

Thanks,

-Tony